.inviteFriend .step_1 {
    width: 100%;
    height: 260px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 20px;
}

.inviteFriend .step_1 .left {
    float: left;
    height: 100%;
}

.inviteFriend .step_1 .right {
    float: right;
    width: 350px;
    height: 220px;
    border-radius: 8px;
    background-color: #F5F7FA;
    box-sizing: border-box;
    padding: 20px;
}

.inviteFriend .step_1 .right .item {
    width: 100%;
    margin-bottom: 10px;
}

.inviteFriend .step_1 .right .item .title {
    font-size: 14px;
    color: #888888;
}

.inviteFriend .step_1 .right .item .box {
    width: 100%;
    height: 40px;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 8px;
    box-sizing: border-box;
    padding: 0 12px;
}

.inviteFriend .step_1 .right .item .box .inputBox {
    float: left;
    width: 60%;
    height: 40px;
    font-size: 14px;
    color: #222;
    line-height: 40px;
    overflow: hidden;
}

.inviteFriend .step_1 .right .item .box .inputBox input {
    width: 100%;
    height: 40px;
    outline: 0;
    border: none;
    color: #222;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.inviteFriend .step_1 .right .item .box .btn {
    float: right;
    height: 40px;
    font-size: 14px;
    color: #BB2828;
    line-height: 40px;
    text-align: right;
    cursor: pointer;
}

.inviteFriend .step_2_3 {
    width: 100%;
    height: 260px;
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.inviteFriend .step_2 {
    width: 480px;
    height: 260px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 20px;
}

.inviteFriend .step_2 .title {
    color: #333;
    font-size: 17px;
    font-weight: 600;
}

.inviteFriend .step_2 .box {
    margin-top: 15px;
}

.inviteFriend .step_2 .box div {
    width: 100%;
    height: 50px;
    border: 1px solid #CBCBCB;
    border-radius: 8px;
    box-sizing: border-box;
    padding: 10px;
    display: flex;
    line-height: 27px;
    margin-bottom: 14px;
}

.inviteFriend .step_2 .box div img {
    height: 100%;
}

.inviteFriend .step_2 .box div span:nth-child(2) {
    font-size: 14px;
    color: #3D3D3D;
    font-weight: 600;
    margin-left: 14px;
}

.inviteFriend .step_2 .box div span:nth-child(3) {
    font-size: 14px;
    color: #3D3D3D;
    margin-left: 4px;
}

.inviteFriend .step_3 {
    width: 602px;
    height: 260px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 20px;
}

.inviteFriend .step_3 .title {
    color: #333;
    font-size: 17px;
    font-weight: 600;
}

.inviteFriend .step_3 .box {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.inviteFriend .step_3 .box .left {
    margin-top: 24px;
}

.inviteFriend .step_3 .box .left .inputBox {
    width: 350px;
    height: 50px;
    margin-top: 15px;
}

.inviteFriend .step_3 .box .left .inputBox input {
    float: left;
    width: 224px;
    height: 50px;
    border: none;
    outline: 0;
    background-color: #fff;
    box-sizing: border-box;
    padding: 0 12px;
    font-size: 14px;
    color: #222;
    border: 1px solid #CBCBCB;
    border-radius: 8px 0 0 8px;
}

.inviteFriend .step_3 .box .left .inputBox .btns {
    float: right;
    width: 126px;
    height: 50px;
    line-height: 50px;
    background-color: #BB2828;
    text-align: center;
    color: #fff;
    font-size: 14px;
    border-radius: 0 8px 8px 0;
    cursor: pointer;
}

.inviteFriend .step_3 .box .left .btnBox {
    width: 350px;
    display: flex;
    justify-content: space-between;
    margin: 23px auto 0;
}

.inviteFriend .step_3 .box .left .btnBox div {
    cursor: pointer;
    width: 170px;
    height: 50px;
    line-height: 50px;
    border-radius: 50px;
    box-sizing: border-box;
    font-size: 14px;
    text-align: center;
}

.inviteFriend .step_3 .box .left .btnBox div:nth-child(1) {
    border: 1px solid #222;
    background-color: #fff;
    color: #222;
}

.inviteFriend .step_3 .box .left .btnBox div:nth-child(2) {
    border: 1px solid #222;
    background-color: #222;
    color: #fff;
}

.inviteFriend .step_3 .box .right {
    margin-top: 20px;
    width: 191px;
    height: 153px;
    border: 1px solid #CBCBCB;
    border-radius: 8px;
    text-align: center;
    padding: 20px 10px;
}

.inviteFriend .step_3 .box .right p:nth-child(1) {
    font-size: 14px;
    color: #333;
}

.inviteFriend .step_3 .box .right p:nth-child(2) {
    font-size: 26px;
    color: #BB2828;
    font-weight: 600;
    margin-top: 15px;
}

.inviteFriend .step_3 .box .right p:nth-child(3) {
    font-size: 17px;
    color: #333;
    font-weight: 600;
    margin-top: 12px;
}

.inviteFriend .step_4 {
    width: 100%;
    height: 260px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 20px;
    margin-top: 20px;
}

.inviteFriend .step_4 .title {
    color: #333;
    font-size: 17px;
    font-weight: 600;
}

.inviteFriend .step_4 .box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 15px;
}

.inviteFriend .step_4 .box .left {
    width: 330px;
}

.inviteFriend .step_4 .box .left .table {
    width: 330px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.inviteFriend .step_4 .box .left .table .item {
    width: 160px;
    height: 76px;
    border: 1px solid #CBCBCB;
    border-radius: 8px;
    text-align: center;
    box-sizing: border-box;
    padding-top: 7px;
    margin-bottom: 10px;
}

.inviteFriend .step_4 .box .left .table .item p {
    color: #333;
    font-size: 14px;
}

.inviteFriend .step_4 .box .left .table .item p:nth-child(1) {
    color: #DC3C3C;
    font-size: 26px;
    font-weight: 600;
}

.inviteFriend .step_4 .box .left .text {
    width: 100%;
    text-align: center;
    color: #222;
    font-size: 12px;
    margin-top: 1px;
}

.inviteFriend .step_4 .box .right {
    width: 680px;
    height: 182px;
    background-color: #F5F5F5;
}

.inviteFriend .step_4 .box .right .head {
    width: 100%;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    color: #888888;
    background-color: #E5E5E5;
    display: flex;
    box-sizing: border-box;
    padding: 0 20px;
    padding-right: 40px;
}

.inviteFriend .step_4 .box .right .head div {
    width: 33%;
    text-align: center;
}

.inviteFriend .step_4 .box .right .head div:nth-child(1) {
    text-align: left;
}

.inviteFriend .step_4 .box .right .head div:nth-child(3) {
    text-align: right;
}

.inviteFriend .step_4 .box .right .emptyBox {
    width: 100%;
    height: 100px;
    color: #DFDFDF;
    text-align: center;
    line-height: 100px;
}

.inviteFriend .step_4 .box .right .boxMain {
    display: none;
    width: 100%;
    height: 142px;
    box-sizing: border-box;
    overflow-y: scroll;
    box-sizing: border-box;
    padding: 0 20px;
}

.inviteFriend .step_4 .box .right .boxMain .item {
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #222222;
    display: flex;
}

.inviteFriend .step_4 .box .right .boxMain .item div {
    width: 33%;
    text-align: center;
}

.inviteFriend .step_4 .box .right .boxMain .item div:nth-child(1) {
    text-align: left;
}

.inviteFriend .step_4 .box .right .boxMain .item div:nth-child(3) {
    text-align: right;
}

.inviteFriend .step_5 {
    width: 100%;
    height: 260px;
    border-radius: 8px;
    background-color: #fff;
    box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.1);
    box-sizing: border-box;
    padding: 20px;
    margin-top: 20px;
}

.inviteFriend .step_5 .title {
    color: #333;
    font-size: 17px;
    font-weight: 600;
}

.inviteFriend .step_5 .box {
    width: 100%;
    height: 182px;
    background-color: #F5F5F5;
    margin-top: 15px;
}

.inviteFriend .step_5 .box .head {
    width: 100%;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    color: #888888;
    background-color: #E5E5E5;
    display: flex;
    box-sizing: border-box;
    padding: 0 20px;
    padding-right: 40px;
}

.inviteFriend .step_5 .box .head div {
    width: 33%;
    text-align: center;
}

.inviteFriend .step_5 .box .head div:nth-child(1) {
    text-align: left;
}

.inviteFriend .step_5 .box .head div:nth-child(3) {
    text-align: right;
}

.inviteFriend .step_5 .box .emptyBox {
    width: 100%;
    height: 100px;
    color: #DFDFDF;
    text-align: center;
    line-height: 100px;
}

.inviteFriend .step_5 .box .boxMain {
    display: none;
    width: 100%;
    height: 142px;
    box-sizing: border-box;
    overflow-y: scroll;
    box-sizing: border-box;
    padding: 0 20px;
}

.inviteFriend .step_5 .box .boxMain .item {
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #222222;
    display: flex;
}

.inviteFriend .step_5 .box .boxMain .item div {
    width: 33%;
    text-align: center;
}

.inviteFriend .step_5 .box .boxMain .item div:nth-child(1) {
    text-align: left;
}

.inviteFriend .step_5 .box .boxMain .item div:nth-child(3) {
    text-align: right;
}